# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: samlauth.html
onlinehelp.doc=samlauth.html

#EN: Authentication Modules
authentication=M\u00f3dulos de autenticaci\u00f3n
#EN: SAML
sunAMAuthSAMLServiceDescription=SAML
#EN: Authentication Level
a500=Nivel de autenticaci\u00f3n

#EN: Artifact or Response
arti_or_response=Artefacto o respuesta
#EN: Target URL
target_url=URL de destino

#EN: Invalid input provided.
invalidInput=La entrada proporcionada no es v\u00e1lida.
#EN: Failed to find user's account using the source id.
failedAccountMapping=No se pudo encontrar la cuenta del usuario utilizando el Id. de origen.
#EN: Failed in Process method.
failedProcess=Fallo en el m\u00e9todo Process.
#EN: No CallbackHandler available.
NoCallbackHandler=No hay ning\u00fan administrador de devoluci\u00f3n de llamada disponible.
#EN: Illegal callbacks arguments.
IllegalArgs=Argumentos ilegales de devoluci\u00f3n de llamadas.
#EN: Callback is not supported.
UnsupportedCallback=No se admite la devoluci\u00f3n de llamadas.
#EN: The target site is missing from the URL.
missingTargetSite=Falta en la URL el sitio de destino.
#EN: Couldn't decode the SAMLResponse.
errorDecodeResponse=No se ha podido decodificar SAMLResponse.
#EN: Couldn't obtain the Response from the HttpRequest.
errorObtainResponse=No se ha podido obtener la respuesta de HttpRequest.
#EN: The Response is invalid.
invalidResponse=La respuesta no es v\u00e1lida.
#EN: Partner url map is null.
nullPartnerUrl=Asignaci\u00f3n url de socio nula.
#EN: Error in Artifact Query Handler.
errorArtiQuery=Error en el administrador de consultas del artefacto.
#EN: The subject is null.
nullSubject=El asunto es nulo.
#EN: The Assertion is invalid.
invalidAssertion=La aserci\u00f3n no es v\u00e1lida.
#EN: Failed in getting Attribute map.
failedGettingAttrMap=Fallo al obtener el mapa de atributos.
